Bug 1120188 - tomcat-8.0.26 is available
Summary: tomcat-8.0.26 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Afonichev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 11:21 UTC by Upstream Release Monitoring
Modified: 2015-09-18 19:01 UTC (History)
2 users (show)

Fixed In Version: 8.0.26-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 19:01:04 UTC


Attachments (Terms of Use)
[patch] Update to 8.0.22 (#1120188) (1.01 KB, text/x-diff)
2015-05-16 07:21 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 8.0.23 (#1120188) (1.01 KB, text/x-diff)
2015-05-22 13:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 8.0.24 (#1120188) (1.06 KB, text/x-diff)
2015-07-07 00:17 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-07-16 11:21:10 UTC
Latest upstream release: 8.0.9
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.9/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-23 10:08:09 UTC
Latest upstream release: 8.0.11
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.11/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-09-04 12:50:42 UTC
Latest upstream release: 8.0.12
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.12/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-09-30 09:39:33 UTC
Latest upstream release: 8.0.14
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.14/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-11-12 14:36:33 UTC
Latest upstream release: 8.0.15
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.15/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-01-19 10:44:39 UTC
Latest upstream release: 8.0.17
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.17/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-01-27 11:37:43 UTC
Latest upstream release: 8.0.18
Current version/release in Fedora Rawhide: 7.0.54-3.fc21
URL: http://www.apache.org/dist/tomcat/tomcat-8/v8.0.18/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-03-04 02:13:17 UTC
sgallagh's tomcat-8.0.18-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617707

Comment 8 Upstream Release Monitoring 2015-03-04 06:42:20 UTC
akurtakov's tomcat-8.0.18-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617756

Comment 9 Upstream Release Monitoring 2015-03-05 19:56:17 UTC
akurtakov's tomcat-8.0.18-5.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618341

Comment 10 Upstream Release Monitoring 2015-05-16 07:21:26 UTC
Latest upstream release: 8.0.22
Current version/release in rawhide: 8.0.20-1.fc23
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-05-16 07:21:58 UTC
Created attachment 1026160 [details]
[patch] Update to 8.0.22 (#1120188)

Comment 12 Upstream Release Monitoring 2015-05-16 07:25:19 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9763643

Comment 13 Upstream Release Monitoring 2015-05-22 13:27:31 UTC
Latest upstream release: 8.0.23
Current version/release in rawhide: 8.0.20-1.fc23
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-05-22 13:28:00 UTC
Created attachment 1028779 [details]
[patch] Update to 8.0.23 (#1120188)

Comment 15 Upstream Release Monitoring 2015-05-22 14:28:06 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9827551

Comment 16 Upstream Release Monitoring 2015-06-18 12:33:46 UTC
akurtakov's tomcat-8.0.23-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=657563

Comment 17 Upstream Release Monitoring 2015-06-19 17:40:56 UTC
akurtakov's tomcat-8.0.23-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=663738

Comment 18 Upstream Release Monitoring 2015-07-07 00:16:50 UTC
Latest upstream release: 8.0.24
Current version/release in rawhide: 8.0.23-2.fc23
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-07-07 00:17:19 UTC
Created attachment 1048999 [details]
[patch] Update to 8.0.24 (#1120188)

Comment 20 Upstream Release Monitoring 2015-07-07 01:16:25 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10307666

Comment 21 Upstream Release Monitoring 2015-07-10 08:12:41 UTC
akurtakov's tomcat-8.0.24-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=667865

Comment 22 Upstream Release Monitoring 2015-08-24 03:59:11 UTC
Latest upstream release: 8.0.26
Current version/release in rawhide: 8.0.24-2.fc23
URL: http://tomcat.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-08-24 03:59:39 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6Cg872/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6Cg872/100.0%: No such file or directory

Comment 24 Upstream Release Monitoring 2015-08-27 08:04:55 UTC
akurtakov's tomcat-8.0.26-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680640

Comment 25 Fedora Update System 2015-08-27 09:19:00 UTC
tomcat-8.0.26-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14396

Comment 26 Fedora Update System 2015-08-31 18:53:02 UTC
tomcat-8.0.26-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update tomcat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14396

Comment 27 Fedora Update System 2015-09-18 19:01:02 UTC
tomcat-8.0.26-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.